@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'InterstateBoldCondensedBold';
    src: url('../fonts/interstate-boldcondensed-webfont.eot');
    src: url('../fonts/interstate-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/interstate-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/interstate-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/interstate-boldcondensed-webfont.svg#InterstateBoldCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EbrimaNormal';
    src: url('../fonts/ebrima-webfont.eot');
    src: url('../fonts/ebrima-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebrima-webfont.woff') format('woff'),
         url('../fonts/ebrima-webfont.ttf') format('truetype'),
         url('../fonts/ebrima-webfont.svg#EbrimaNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


.clear { clear:both; overflow:hidden; }
.none { display:none; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
* html .clearfix, *:first-child+html .clearfix { zoom: 1; }
html{*overflow-x:hidden; font-size: 100.01%;}
.no-border { border:0 !important; }
.no-padding { padding:0 !important; }
.left { float:left; }
.right { float:right; }
body { font-family:Arial, Helvetica, sans-serif; font-size: 75%; color:#333; line-height:1.3em;  min-width:1007px; cursor:default;}
h1 { color: #6dbc2f; font-size: 2.4em; line-height: 1.5em; padding-bottom: 5px; font-family: InterstateBoldCondensedBold, arial, sans-serif;font-weight: normal;}
h2 { color: #003366; font-size: 2em; line-height: 1.2em; padding-bottom: 5px; padding-top:5px; font-family: InterstateBoldCondensedBold, arial, sans-serif;font-weight: normal;letter-spacing:-0.5px;}
h3 { color: #003366; font-size: 1.7em; line-height: 1.2em; padding-bottom: 5px; padding-top: 10px; font-family: InterstateBoldCondensedBold, arial, sans-serif;font-weight: normal;}
h4 { color: #6dbc2f; font-size: 1.4em; line-height: 1.2em; padding-bottom: 5px; font-family: InterstateBoldCondensedBold, arial, sans-serif;font-weight: normal;}
h5 { color: #333333; font-size: 1.3em; padding-bottom: 2px;line-height: 1.3em;font-weight: bold;}
h6 { color: #666666; font-size: 0.9em; font-weight: normal; padding-bottom: 5px; }
p { line-height: 1.5em; padding-bottom:10px; color:#333;}
img { vertical-align:middle; }
a { text-decoration:none; color:#555; cursor:pointer; }
a:hover { text-decoration: underline; }
#wrapper {
	width: 100%;
	line-height: 1.3em;
	background:url(../images/inner-bg.jpg) repeat-x 0 0 #caf3f7;
	margin:0px;
}

/*-----------------------------------------------------HEADER----------------------------------------------------------------------*/
#header {
	left: 0;
	top: 0;
	z-index: 10;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header .header-container { margin: 0 auto; width: 975px; position: relative; padding-top: 10px; height: 122px; z-index:9999; }
#header .header-container .logo { float:left; display:inline-block; padding-right:15px; }
#header .header-container .logo a:hover{text-decoration:none;}
#header .header-container .name { left: 71px;position: absolute;top: 20px;}
#header .header-container .name span{ display:block;}
#header .header-container .name span.faculty-name{ line-height:1.3em;font-family:"Times New Roman"; font-size:24px; font-weight:bold; text-transform:uppercase;color: #6dbc2f;}


#header .header-container .shortlinks { float:right; }
#header .header-container .shortlinks .top { display:block; float:right; }
#header .header-container .shortlinks .top div { display:inline-block; *display:block;}

#header .header-container .shortlinks .top .home { float: left; padding: 2px 10px 0; background: url("../images/spacer.gif") no-repeat scroll right 6px transparent;margin-right: 10px;}
#header .header-container .shortlinks .top .home a { color: #6dbc2f; font-weight: bold; }
#header .header-container .shortlinks .top .version { float: left; padding: 2px 10px 0 0; background: url("../images/spacer.gif") no-repeat scroll right 6px transparent;margin-right: 10px;}
#header .header-container .shortlinks .top .version a { color: #6dbc2f; font-weight: bold; }
#header .header-container .shortlinks .top .faculty { float: left; padding: 2px 10px 0 0; background: url("../images/spacer.gif") no-repeat scroll right 6px transparent;margin-right: 10px;}
#header .header-container .shortlinks .top .faculty a { color: #6dbc2f; font-weight: bold; }

#header .header-container .shortlinks .top .search { width:170px }
#header .header-container .shortlinks .top .search #search-box { background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #61BD00;color: #000;float: left;font-family: arial;font-size: 11px;height: 12px;padding: 3px 3px 4px 5px;width: 137px;padding: 3px 3px 2px 5px \9;height:14px \9;}
#header .header-container .shortlinks .top .search #search-button { width:22px; height:21px; background:url("../images/theme-green.png") no-repeat scroll left -16px transparent; border:none; cursor:pointer; }
#header .header-container .shortlinks .bottom { display:block; float:right; clear:both; margin-top: 13px;}
#header .header-container .shortlinks .bottom .info-for ul li { float: left; padding: 0 6px; background: url("../images/spacer.gif") no-repeat scroll right 3px transparent; *background: url("../images/spacer.gif") no-repeat scroll right 4px transparent;}
#header .header-container .shortlinks .bottom .info-for ul li a { color: #6dbc2f; font-weight: bold; }
#header .header-container .shortlinks .bottom .info-for ul li.last { background:none; padding-right:0; }

#header .header-container .top-nav {float:left; height:30px; margin-left:15px; margin-top:10px;*margin-top:0px;}
#header .header-container .nav { margin:0 auto; display:table; white-space:nowrap;  min-width:-moz-max-content;}
#header .header-container .nav .mega-menu {list-style:none;margin:0;padding:0;display:table-row;white-space:nowrap;}
#header .header-container .nav .mega-menu li{float:left;}
#header .header-container .nav .mega-menu li a{display:block;padding:6px 22px;*padding:6px 23px;}

#header .header-container .nav #mega-menu-1 { width: 100%; position: relative; list-style:none; padding:0; margin:0; height:30px; margin-top:10px; }
#header .header-container .nav #mega-menu-1 li a {
	background-color: #60BE00;
	display: block;
	color: #fff;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}
#header .header-container .nav #mega-menu-1 li a:hover { background-color:#387E00; color: #fff; }

#header .header-container .nav #mega-menu-1 li.first a {background: url("../images/theme-green.png") no-repeat scroll left -34px transparent;}
#header .header-container .nav #mega-menu-1 li.first a:hover {background: url("../images/theme-green.png") no-repeat scroll left -64px transparent;}
#header .header-container .nav #mega-menu-1 li.last a {background: url("../images/theme-green.png") no-repeat scroll right -94px transparent;}
#header .header-container .nav #mega-menu-1 li.last a:hover {background: url("../images/theme-green.png") no-repeat scroll right -124px transparent;}


/*-----------------------------------------------------content--------------------------------------------------------------------*/
#content { left: 0; top: 0; width: 100%; z-index: 9; }
#content .content-container { margin: 0 auto; padding-top: 0px; width:948px; padding-bottom:25px; height:auto; }

/*-----------------------------------------------------footer----------------------------------------------------------------------*/
#footer { background:none repeat scroll 0 0 #6DBC2F; width: 100%; bottom:0; z-index:99999; }
#footer .footer-container { margin: 0 auto; width: 970px; padding: 6px 0; position:relative; color:#fff; font-size:12px; display:block;font-weight:bold; }
#footer .footer-container span.copy { padding-right:10px;}
#footer .footer-container span.share-to a { display:inline-block; width:13px; height:13px; padding-right:5px; }

#footer .footer-container .links ul li { display:inline; }
#footer .footer-container .links ul li a { color:#fff; }


/*-----------------------------------------------------embed fonts--------------------------------------------------------------------*/
.more { background-color: #6DBC2F; float: left; margin-top: 10px; }
.more a { background: no-repeat url("../images/plus.gif") 5px 7px #6DBC2F; padding:2px 15px; color:white; display: block; height: 16px; font-size:0.8em; }
.more a:hover { text-decoration:none; }


.myMenu {
	margin:0;
	padding:0;
}

.myMenu li {
	list-style:none;
	float:left;
}

.myMenu li a:hover {
	background-color:#0CF;	
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	border-top:1px solid #fff;
	margin:0;
	padding:0;
}

.myMenu li ul li {
	display:inline;
	float:none;
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	background-color:#09F;
	width:auto;
}

.myMenu li ul li a:hover {
	background-color:#0CF;	
}

#header .header-container .nav #mega-menu-1 li .sub-menu li { float:none}
#header .header-container .nav #mega-menu-1 li .sub-menu li a{ float:none; background:none; background-color:#60BE00}
#header .header-container .nav #mega-menu-1 li .sub-menu li a:hover { background-color:#387E00}
.active { top:123px; *top:30px !important;}
.in-active { top:-1000px; }
#accessibility-skip-content {
display: block !important;
position: absolute;
left: 0px;
top: -500px;
width: 1px;
height: 1px;
overflow: hidden;
}
:focus { outline: 2px auto -webkit-focus-ring-color !important;}
a:focus{ outline: 1px dotted; margin-right:1px; /* for IE */ }
.show-more:focus{ outline: 1px dotted; /* for IE */ }
input:focus{ outline: 1px dotted; /* for IE */ }
:-moz-focusring { outline: 1px dotted; /* for FF */ }

.text_control {
margin: 4px 10px 0 0;
vertical-align: top;
float:left;
}
.text_control .current { color:#6DBC2F}

.text_small { font-size:90%}
.text_small .info-for { *min-width: 310px !important; }
.text_small .nav { *width: 968px !important; }
.text_small .mega-menu { *width: 105% !important; }
body:nth-of-type(1) .text_small .mega-menu li a{ padding:7px 25px !important; }
.text_small .mega-menu li a{padding:7px 25.8px !important; padding: 7px 25.2px \9 !important;
*padding:7px 26px !important;
-bracket-:hack(;
    padding:7px 24.5px !important;  /* Chrome only*/
);
}

.text_mid { font-size:100%}
.text_mid .info-for { *min-width: 315px !important; }
.text_mid .nav { *width: 971px !important; }
.text_large { font-size:140% }
.text_large .info-for { *min-width: 375px !important; }
.text_large .nav { *width: 952px !important; }
.text_large .shortlinks {
	width: 570px;
}
.text_large .mega-menu li a{padding:7px 18.5px !important; padding: 7px 17.2px \9 !important;
-bracket-:hack(;
    padding:7px 18px !important;  /* Chrome only*/
);
}
#header.text_large { font-size:120%}
#header.text_large .nav { font-size:90%}
.third-nav2.text_large { font-size:110%;}

.text_control .text_small { font-size:12px}
.text_control .text_mid { font-size:16px}
.text_control .text_large { font-size:20px}


.top .text_control * { padding-left:5px; display:inline-block;}